@font-face {font-family: 'Open Sans';font-weight:normal;font-style:normal;src: url("xara_font_1.woff?66") format("woff"), local('Open Sans');}
@font-face {font-family: 'Imprint MT Shadow';font-weight:bold;font-style:normal;src: url("xara_font_2.woff?66") format("woff"), local('Imprint MT Shadow');}
@font-face {font-family: 'Brush Script MT';font-weight:normal;font-style:italic;src: url("xara_font_6.woff?66") format("woff"), local('Brush Script MT');}
